main {
    position: relative;
    width: 100%;
    height: 105vh;
    overflow: hidden;
  }
  main::after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000080;
    z-index: 7;
  }
  #slider {
    width: 100%;
    height: 100%;
    position: relative;
  }
  #slider canvas {
    width: 150%!important;
    height: 150%!important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    object-fit: cover;
  }
  #slider img {
    width: 100%;
    max-width: 100%;
    position: relative;
    z-index: 0;
  }
  
  .slider-inner {
    position: relative;
    display: flex;
    /* align-items: center; */
    width: 100%;
    height: 100%;
    z-index: 99;
    padding-top: 150px;
}
  #slider-content {
    padding: 0 10px;
  }
  #slider-content h2 {
    font-weight: 500;
    font-size: 53px;
    color: #FFFFFF;
    line-height: 62px;
    margin: 0;
    width: 650px;
}
  #slider-content span {
    display: none;
  }
  #slider-content .meta {
    display: inline-block;
    font-size: 11px;
    letter-spacing: 5px;
    color: #88888a;
    text-transform: uppercase;
    position: relative;
  }
  @media screen and (min-width: 800px) {
    #slider-content .meta {
      font-size: 13px;
    }
  }
  #slider-content .meta:after {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    right: -55px;
    width: 45px;
    height: 2px;
    background-color: #393d40;
  }
  #slider-content #slide-status {
    font-weight: 400;
    font-size: 16px;
    color: #F5F5F5;
    width: 600px;
    margin: 15px 0px 30px;
}
.common_btn span {
    display: block !important;
}
  #pagination {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 30px;
    z-index: 99;
  }
  #pagination button {
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    width: 10px;
    height: 10px;
    background-color: #F37021;
    border-radius: 100%;
    padding: 0;
    margin: 30px 0;
    cursor: pointer;
    position: relative;
    opacity: 0.2;
    transition: opacity 0.2s ease-in-out;
    outline: none;
  }
  #pagination button:hover {
    opacity: 0.5;
  }
  #pagination button.active {
    opacity: 1;
  }
  #pagination button.active:before {
    width: 300%;
    height: 300%;
    opacity: 1;
  }
  #pagination button:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border-radius: 100%;
    border: 1px solid rgb(243 112 33);
    opacity: 0;
    transition: opacity 0.4s ease-in-out, width 0.4s ease-in-out, height 0.4s ease-in-out;
  }
  
  /* Page Loader */
  .loading:before {
    content: "";
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
  }
  .loading:after {
    content: "";
    position: fixed;
    z-index: 100000;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    pointer-events: none;
    border-radius: 50%;
    opacity: 0.4;
    background: white;
    animation: loaderAnim 0.7s linear infinite alternate forwards;
  }
  
  @keyframes loaderAnim {
    to {
      opacity: 1;
      transform: scale3d(0.5, 0.5, 1);
    }
  }
  .header_conter {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    padding-bottom: 80px;
}
.header_conter #counter {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
  width: 100%;
}
.header_conter #counter li{
  float: left;
  display: flex;
  align-items: center;
  width: 25%;
}
.header_conter .count {
  color: #FFFFFF;
  font-size: 48px;
  font-weight: 400;
  margin-right: 20px;
  min-width: 90px;
}
.header_conter #counter p {
    margin: 0;
    font-size: 16px;
    color: #F5F5F5;
    font-weight: 500;
    width: 130px;
}
.header_conter #counter .plus:after {
  content: "+";
  display: inline-block;
  color: #F37021;
}
#common_banner {
  padding: 80px 0px;
  position: relative;
}
#common_banner::after {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 60%;
  background: #002D4C;
  z-index: -1;
}
.cb_right p {
  color: #FFFFFF;
  margin: 0;
}
.cb_left {
  width: 410px;
}
.common_banner_top .small_title {
  margin-bottom: 15px;
}
.main_banner_image {
  height: 440px;
  border-radius: 12px;
  overflow: hidden;
  margin-top: 50px;
}
.main_banner_image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}